/* responsive  */

@media only screen and (max-width: 1365px) {
    .lrnBoxparent {
        padding: 0 25px;
    }
}

@media only screen and (max-width: 1215px) {
    .gDrau.alT>h2,
    .gDrau.slD>h2 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .wclSec.grauS,
    .wclSec.ourFs {
        padding-bottom: 40px;
    }
    .wclSec .container>h2 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 15px;
        margin-bottom: 25px;
    }
    .gDrau.alT .gnBTxt h2,
    .gDrau.slD .gnBTxt h2 {
        margin: 10px 0;
    }
    .gDrau .container>h2 {
        margin-bottom: 50px;
    }
    .sticky-header {
        padding-bottom: 15px !important;
    }
    .sidebarloader {
        width: 75% !important;
    }
    .widget-block-image img {
        border: 1px solid #ccc !important;
    }
    .widget-block-image {
        text-align: center;
        padding: 15px;
    }
    /* #logo, #logo img, #logo-desc {
    float: none;
    margin: 0 auto;
    text-align: center;
} */
    #main-menu li a {
        font-size: 14px;
        padding: 19px 10px;
    }
    .breadcumps_sec {
        padding-top: 35px;
    }
    .wesecLft h3 {
        font-size: 16px;
        line-height: 25px;
    }
    .bnRt {
        width: 46%;
    }
    .wclSec {
        padding: 40px 0 0;
    }
    .bnRfrm .select.single,
    #form-107 select.single {
        width: 100% !important;
    }
    /* .wclSec h2 {
    font-size: 26px;
    line-height: 26px;
    padding-bottom: 15px;
    margin-bottom: 25px;
} */
    .welSecDel ul li span {
        margin-left: 36px;
    }
    .welSecDel li:first-child:after {
        top: 21px;
        font-size: 16px;
    }
    .welSecDel li:last-child:after {
        font-size: 16px;
    }
    #menu {
        float: none;
        margin-top: 0;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }
    .adsk-noBullet>li {
        display: inline-block;
        float: none;
        text-align: left;
    }
    h2 {
        font-size: 30px;
    }
    .home-concept-full-width.sidebarloader,
    #content-610.traning-center.sidebarloader {
        width: 80%;
    }
    .right-course-tab .wrap-course-price img,
    .Outline img {
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 1173px) {
    .col-bx-in {
        min-height: 810px;
    }
    .choose-row.our-prog-row .col-bx{width: 33.33%;}
    table.promotion-tbl { width: 100% !important;}
    img.hide-img-res { display: none;}


}

@media only screen and (max-width: 1023px) {
    .rowOne .rowI .staB:last-child {
        margin-left: 5%;
    }
    .rowTwo .rowI .staB:first-child {
        margin-right: 6%;
    }
    .footThr:last-child {
        position: relative;
        top: 0px;
    }
    .cntInF {
        margin-bottom: 40px;
    }
    #menu {
        height: 89px !important;
        -webkit-transition: 300ms all;
        transition: 300ms all;
    }
    #main-menu li a {
        padding: 13px;
    }
    .rightSociual li {
        float: none;
        font-size: 15px;
        line-height: 23px;
    }
    #main-menu li:after {
        top: 12px;
    }
    .rightSociual {
        float: right;
        margin-top: 16px;
        -webkit-transition: 300ms all;
        transition: 300ms all;
    }
    .bnPrnt h2 {
        font-size: 20px !important;
        text-align: left;
    }
    .darkHeader .rightSociual {
        margin-top: 0;
    }
    .darkHeader #menu {
        height: 70px !important;
    }

    .contact-form,
    .control-tbl
     { overflow-x: auto;}
     img.img-resposive{max-width: 100%; height: auto !important;}
}

@media only screen and (max-width: 999px) {
    .ourFs .col-md-3 {
        width: 50%;
        padding: 0 15px;
        margin: 15px 0;
    }
    .fsImg img {
        width: 100%;
    }
    .parentV {
        padding: 15px;
        flex-direction: column;
    }
    .prevL {
        margin-bottom: 15px;
    }
    .testimonialsSec.course-testimonial {
        padding-top: 65px;
        padding-bottom: 50px;
    }
    .choose-row .col-bx {
        width: 50%;
    }
    .gnBox {
        width: 100%;
    }
    .gnBox:nth-child(2) .gnBImg {
        order: 1;
    }
    gnBox:nth-child(3) .gnBImg {
        order: 0;
    }
    .gnBox:nth-child(4n) .gnBImg {
        order: 1;
    }
    .learningmethodNew .lrnBoxparent {
        width: 100%;
        float: none;
        margin-bottom: 75px;
    }
    .testimonialsSec .item p,
    .testimonialsSec .item span,
    .testimonialsSec .item span em {
        font-size: 18px;
        line-height: 30px;
    }
    .cntInF>.row {
        width: 100%;
    }
    .cntInF .row>.col3,
    .cntInF .row>.col7 {
        display: block;
        width: 100% !important;
    }
    .footThr:last-child {
        top: -60px;
    }
    .jobSeekers {
        width: 100%;
        float: left;
    }
    .jobSeekers.emPloy {
        padding-left: 0;
    }
    .left-course-tab,
    .right-course-tab {
        width: 100%;
    }
    .course-content a {
        position: static;
    }
    .bnLf,
    .bnRt {
        width: 45%;
        padding: 15px;
        float: none;
        display: inline-block;
        vertical-align: top;
        min-height: 364px;
    }
    .bnLf .reMo {
        bottom: 20px;
        position: absolute;
        left: 15px;
    }
    .bnPrnt {
        margin: 0 auto;
        text-align: center;
    }
    .bnPrnt p {
        text-align: left;
        line-height: 25px;
        font-size: 15px;
    }
    .weSeHd,
    .welSecDel {
        padding: 0 10px;
    }
    .search-top-outer h1 {
        font-size: 25px;
    }
    .footThr {
        padding: 0 15px;
    }
    .wclSec.conTact {
        padding: 40px 0;
    }
    .wesecLft {
        min-height: 50px;
    }
    .wesecrgT a:after {
        width: 23px;
        line-height: 40px;
    }
    .lrnBoxparent {
        padding: 0 15px;
        width: 100%;
    }
    .socialLinks li {
        margin: 0 5px;
    }
    .borCon {
        padding: 25px;
    }
    .boxIner img {
        width: 100%;
    }
    #main-menu li a {
        font-size: 14px;
    }
    nav ul {
        text-align: center;
    }
    .boxIner img {
        max-width: 160px;
        vertical-align: top;
    }
    .lenDel h3 {
        margin-top: 30px;
    }
    .welBin {
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .welBbox {
        margin-right: 0;
        min-height: 470px;
    }
    .conTact .col-md-6.col-sm-6.col-xs-12 {
        width: 100%;
        float: none;
    }
    .conTact .image_div {
        min-height: 470px;
    }
    .welBin {
        width: 50%;
    }
    .rowThd ul li {
        font-size: 15px;
    }
    .bnRt {
        min-height: 317px;
    }
    .home-concept-full-width.sidebarloader,
    #content-610.traning-center.sidebarloader {
        width: 76%;
    }
    .RequestQuote .plum-form.textarea.textarea,
    .RequestQuote textarea {
        width: 100% !important;
    }

    .pageform{width: 80%;}
}

@media only screen and (max-width: 767px) {
    #logo img {
        max-width: 179px;
        margin-top: 5px !important;
    }
    .bnPrnt {
        padding: 0;
    }
    .learningmethod {
        display: block;
    }
    .reMo {
        padding: 10px;
        font-size: 14px;
    }
    .bnPrnt p {
        font-size: 14px;
    }
    .bnRfrm .select.single .select-value>div,
    #form-107 .select.single .select-value>div {
        /*width: 100% !important;*/
        max-width: 100% !important;
    }
    .wclSec .container>h2 {
        font-size: 22px;
        font-weight: 100;
        line-height: 30px;
        margin-bottom: 40px;
    }
    .choose-row .col-bx {
        width: 100%;
    }
    .choose-row a.btn {
        padding: 10px 15px;
        font-size: 15px;
        position: inherit;
        margin-top: 30px;
    }
    .choose-row .caption p {
        text-align: left;
    }
    .col-bx-in {
        min-height: inherit;
        padding: 0;
    }
    .choose-row .caption p {
        min-height: inherit;
    }
    .row-custom>div {
        display: block;
        width: 100% !important;
    }
    .row-custom .date {
        border-radius: 5px 5px 0 0;
    }
    .row-custom .InfoBox {
        padding-right: 0;
        border-radius: 0 0 5px 5px;
    }
    .row-custom .InfoBox {
        padding: 15px;
        min-height: inherit;
    }
    .wclSec .container>h2:after {
        margin-left: 0;
    }
    .statiInner>.rowOne:after {
        left: -20px;
    }
    .statiInner>.rowTwo:after {
        right: -20px;
    }
    .staB h2 {
        padding: 10px 0;
        margin-bottom: 0 !important;
    }
    .staB img {
        height: 40px;
    }
    .statiInner .rowI>div {
        width: 120px;
        margin-top: 15px;
        margin-bottom: 20px;
        min-height: 170px;
        padding: 15px;
    }
    .testimonialsSec .item {
        padding: 15px;
    }
    .testimonialsSec .item>p>span>em:before {
        display: none;
    }
    .testimonialsSec .item p,
    .testimonialsSec .item span,
    .testimonialsSec .item span em {
        font-size: 14px;
        line-height: 25px;
    }
    .testimonialsSec.course-testimonial {
        padding-top: 15px;
        padding-bottom: 40px;
    }
    .testimonialsSec small {
        font-size: 16px;
    }
    .testimonialsSec .owl-dot {
        width: 10px;
        height: 10px;
    }
    .cntLForm li p {
        padding-bottom: 10px;
        text-align: left;
    }
    .cntLForm li p span {
        font-size: 13px;
        line-height: 16px;
    }
    .cntInCover {
        padding: 40px 20px;
    }
    .wclSec.conTact {
        padding: 40px 0 0;
    }
    .cntLForm ul li h4 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .p_footer {
        font-size: 16px;
        text-align: center;
    }
    .owl-dots {
        margin-top: 20px;
    }
    .InfoBox .book {
        position: static;
        padding-left: 0;
        margin: 0 auto;
    }
    footer a {
        font-size: 14px;
        line-height: 26px;
    }
    .InfoBox .book .btn {
        position: static;
        text-align: center;
        -webkit-transform: none;
        transform: none;
        padding: 10px 15px;
        font-size: 15px;
        margin-top: 10px;
    }
    .footThr:last-child {
        position: static;
    }
    .cntInCover .conList>div {
        margin-bottom: 15px;
    }
    .rowI {
        text-align: center !important;
    }
    .InfoBox h5 {
        font-size: 16px;
    }
    .row-custom {
        margin-bottom: 15px;
    }
    .InfoBox h4 {
        font-size: 20px;
    }
    .InfoBoxIn {
        text-align: center;
    }
    .rowThd ul li {
        width: 100%;
        text-align: center;
    }
    .engDesignStud {
        display: block;
    }
    .engDesignStud.lastAwesome .enfLef {
        width: 100%;
    }
    .engDesignStud.lastAwesome .enfright {
        width: 100%;
    }
    .enfLef {
        padding-right: 0;
        padding-bottom: 20px;
    }
    .enfLef,
    .enfright {
        width: 100%;
        float: none;
    }
    #content-610.sidebar {
        width: 100%;
    }
    .fullWidthFlex>div {
        margin: 0 0 15px;
    }
    .fullWidthFlex {
        display: block !important;
    }
    .withD30,
    .withD70 {
        width: 100%;
    }
    .intakeDes ul li {
        flex-direction: column;
    }
    .withIn {
        top: 0;
        transform: none;
    }
    .Dates div {
        width: 100% !important;
        margin: 0 auto;
        text-align: center;
        position: static;
        float: none !important;
        height: inherit !important;
        display: block !important;
    }
    .Outline {
        overflow: auto !important;
    }
    .productsuiteline .button {
        margin: 0 auto;
        text-align: center;
        width: 100%;
        max-width: 130px;
        margin-top: 10px !important;
        float: none;
    }
    .bnRfrm .select.single.open .select-container,
    #form-107 .select.single.open .select-container {
        left: 0 !important;
        min-width: 100px !important;
    }
    .bnRfrm .select.single .select-value,
    #form-107 .select.single .select-value {
        text-align: left;
    }
    .rowOn .roCo {
        width: 100%;
    }
    .footThr:nth-child(6) {
        top: 0;
    }
    .oveViewCnt {
        display: block;
    }
    .boxesTree {
        width: 100%;
        padding: 15px;
    }
    .boxOrgcnt h4 {
        font-size: 20px;
    }
    .enfright {
        float: none;
        width: 100%;
    }
    .boxLfeng {
        padding-right: 0;
        padding-bottom: 15px;
    }
    .boxLfeng,
    .boxRfeng {
        float: none;
        width: 100%;
    }
    .engDesignStud {
        display: block !important;
    }
    .enfLef {
        float: none;
        width: 100%;
        overflow: hidden;
        padding-right: 0;
        padding-bottom: 15px;
    }
    .boxTop {
        padding-bottom: 15px;
    }
    .rightSociual {
        display: none;
    }
    .sticky-header #logo img {
        padding-top: 13px;
    }
    .open .sticky-header {
        z-index: 999;
        background: transparent;
    }
    .sidebarloader {
        width: 100% !important;
    }
    #content-960 input[type="submit"] {
        width: 100% !important;
    }
    .rowThd ul {
        margin-top: 0;
        text-align: left;
    }
    .rowThd ul li img {
        margin-left: 0;
        margin: 5px 0;
    }
    iframe {
        width: 100%;
    }
    .learnBoxes {
        width: 100%;
    }
    .getRight {
        float: none;
        width: 100%;
    }
    .left-course-tab .tbInr .tbSngl {
        width: 100%;
    }
    .col-xs-12 {
        width: 50%;
        float: left
    }
    .footThr {
        float: none;
        width: 100%;
    }
    .welBbox {
        min-height: inherit;
    }
    .footList {
        text-align: center;
    }
    .footGprs {
        margin-bottom: 20px;
    }
    .fooTop {
        padding: 45px 0 10px;
    }
    .fooBot {
        font-size: 14px;
        padding: 15px 0;
    }
    .ourLen .lrnBoxparent:after {
        display: none;
    }
    .iteLf,
    .iteRf {
        width: 100%;
        float: none;
        padding: 0 !important;
    }
    .studioWrk h2,
    .studioWrk p {
        max-width: 100%;
    }
    .studioWrk h2 {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .studioWrk p {
        margin-bottom: 20px;
    }
    .iteRf p {
        margin-top: 20px;
    }
    .lrnBoxparent {
        padding: 15px;
    }
    .bnLf,
    .bnRt {
        width: 100%;
        padding: 15px;
        min-height: auto;
        margin: 7px 0;
    }
    .bnPrnt p {
        padding-bottom: 15px;
    }
    .bnLf .reMo {
        position: static;
    }
    .bnPrnt {
        width: 100%;
        position: static;
        display: block;
    }
    .bnLf {
        margin-top: 15px;
    }
    .bnSlid .container {
        height: 100%;
    }
    .search-top-outer h1 {
        font-size: 20px;
    }
    #menu {
        position: fixed;
        left: -250px;
        height: 100%;
        top: 0;
        width: 250px;
        background: #fff;
        z-index: 9999;
        -webkit-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
        height: inherit !important;
    }
    .open #menu {
        left: 0;
        height: initial !important;
    }
    #body-wrap {
        margin-top: 71px;
    }
    #logo img {
        margin-top: 0;
    }
    #logo {
        min-height: inherit;
        height: 50px;
    }
    .open .parent-header {
        position: static;
    }
    #logo a,
    #logo img {
        display: inline-block;
    }
    .adsk-noBullet>li {
        width: 100%;
    }
    #header {
        padding: 10px 0;
        height: inherit;
        line-height: inherit;
    }
    #main-menu>li>a {
        font-size: 14px;
        padding: 10px 15px;
        border-bottom: 1px solid rgba(204, 204, 204, 0.18);
    }
    #main-menu li div {
        position: static;
        width: 100%;
        height: inherit;
    }
    .rowTow {
        margin-top: -4px;
        margin-bottom: 12px;
    }
    .bnRfrm .select.single,
    #form-107 select.single {
        width: 100% !important;
        margin-bottom: 12px;
    }
    #main-menu li div .menu-column {
        height: inherit;
        overflow: inherit;
    }
    #main-menu li .menu-column-container {
        height: 150px;
        overflow: auto !important;
    }
    #main-menu li div .menu-column {
        width: 100% !important;
        float: none !important;
    }
    body .has-submenu:hover,
    body .has-submenu:focus {
        background: #F15822 !important;
        color: #fff !important;
    }
    .has-submenu:after {
        right: 15px;
        position: absolute;
        top: 11px;
    }
    #main-menu li .menu-column-container-half {
        width: 100%;
    }
    .menu-column-container .menu-column:first-child {
        border: 0 !important;
    }
    #main-menu {
        height: 100vh;
        overflow: auto;
    }
    #logo,
    #logo img,
    #logo-desc {
        text-align: left;
    }
    #main-menu li .menu-column-container-half {
        padding: 0 0 0 10px;
        box-shadow: none;
        border: 0 !important;
    }
    #main-menu li:after {
        display: none;
    }
    .mobile-toggles {
        position: absolute;
        top: 26px;
        right: 15px;
    }
    .one,
    .two,
    .three {
        background-color: #11284a;
        height: 2px;
        margin: 4px 0;
        -webkit-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
        display: table;
        width: 20px;
        border-radius: 5px;
    }
    .open .two {
        opacity: 0;
    }
    .open .one {
        -webkit-transform: rotate(-45deg) translate(-2px, 6px);
        transform: rotate(-45deg) translate(-2px, 5px);
        width: 25px;
    }
    .open .three {
        -webkit-transform: rotate(45deg) translate(-2px, -7px);
        transform: rotate(45deg) translate(-2px, -5px);
        width: 25px;
    }
    .overlay {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.9);
        opacity: 0;
        visibility: hidden;
        z-index: 99;
    }
    .open .overlay {
        opacity: 1;
        visibility: visible;
    }
    .open .mobile-toggles {
        left: 260px;
        z-index: 9999;
    }
    .open .mobile-toggles span {
        background: #fff;
    }
    html.open {
        overflow: hidden;
    }
    .home-concept-full-width.sidebarloader,
    #content-610.traning-center.sidebarloader,
    .left-course-tab,
    .right-course-tab {
        width: 100%;
    }
    .rowOn select,
    #form-107 select {
        padding: 14px 16px !important;
    }
    #content-610.traning-center {
        text-align: center;
    }
    #sidebar-wrap {
        float: left;
        margin-top: 0;
        width: 100%;
    }
    .left-course-tab {
        padding-right: 10px;
    }
    .right-course-tab {
        margin-bottom: 15px;
    }
    .tabs-navigation {
        padding-bottom: 0;
        padding-top: 0;
    }
    #content-610 ul.tabs-nav li,
    #content-full-width ul.tabs-nav li {
        float: none;
        width: 100%;
        text-align: center;
        line-height: 35px;
        border-bottom: 1px solid #eee;
        margin: 0;
    }
    .current-tab:after,
    ul.tabs-nav li:hover:after {
        bottom: -1px;
    }
    .getBottom a {
        font-size: 12px;
        display: block;
        word-wrap: break-word;
    }
    .pageform {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .cnt_form ul li {
        padding-left: 10px;
        margin-left: 0;
        width: 100%;
        margin: 5px 0;
    }
    #form-107 .select.single.open .select-container {
        top: 43px;
    }
    #form-107 .select.single {
        z-index: inherit !important;
    }
    .wclSec.conTact #form-107 .select.single .select-value {
        z-index: 0 !important;
    }
    .ourLen .lrnBoxparent:after {
        display: none;
    }
    .outer-course-section h1 {
        font-size: 18px !important;
    }
    .methodclass {
        float: left;
        width: 100%;
    }
    .course-title-sub:after {
        background-size: 20px;
        top: 0;
    }
    .creditHead h1 img {
        max-width: 57px;
    }
    .learnBoxes h2 {
        font-size: 18px;
        line-height: 22px;
    }
    .topBarB h2,
    .topBarB h2>span {
        font-size: 20px !important;
        line-height: inherit;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    .topBarB p,
    .topBarB small {
        font-size: 14px;
    }
    #content-full-width ul.tabs-nav li:last-child a {
        padding: 0 10px !important;
        font-size: 14px;
    }
    .learnBoxes p,
    .wrap-course-cpcredit p span {
        font-size: 13px !important;
        line-height: 19px !important;
    }
    .right-bar #border-bottomend {
        width: 0;
    }
    .parent-header.darkHeader #main-menu>li>a {
        padding-top: 3px;
        height: inherit;
        padding: 10px 15px;
        line-height: inherit;
    }
    .darkHeader #main-menu li {
        height: initial;
    }
    .p_footer {
        margin-top: 20px !important;
        margin-left: 0px !important;
    }
    .learningmethodNew .lrnBoxparent:last-child {
        margin-bottom: 40px;
    }
    .learningmethodNew {
        margin: 70px -15px 0;
    }
    .parentV {
        padding: 15px;
        flex-direction: column;
    }
    .prevL p {
        margin-bottom: 15px;
    }
    .wclSec .container>p {
        margin-bottom: 0;
    }
    .tabs-content .course-title-sub:after {
        bottom: 0;
        top: inherit;
    }
    .mainWrap .container {
        margin-top: 0;
    }
    #content-full-width ul.tabs-nav li:last-child a {
        margin: 10px 0;
    }
    .choose-row img {
        width: 100%;
    }
    .wclSec h2 {
        font-size: 20px;
    }
    .wclSec p {
        line-height: 25px;
        font-weight: 400;
        font-size: 14px;
        text-align: center;
    }
    .wclSec h2 {
        line-height: normal;
    }

    .control-tbl-block table{}
    .control-tbl-block table td {margin-top: 15px; width: 48%;float: left;}
    .control-tbl-block table td:nth-child(even) {float: right;}

    table.inner-payment-tbl td {width: 100% !important;display: block;}


    .tabs-navigation ul.tabs-nav,
    .tabs-navigation ul.download-sheet { width: 100% !important;}
    .tabs-navigation ul.download-sheet .factsheet { max-width: 300px;float: none;margin: 7px auto;}

    .rowOn .roCo:first-child {position: relative;z-index: 2;}
    .outer-course-section input[type="image"] {width: auto !important; max-width: 100%;height: auto !important;}
    .choose-row.our-prog-row .col-bx {width: 50%;}

    table.block-tbl td { width: 100% !important;display: block; word-break: break-word;}
    table.block-tbl td img { max-width: 100%;height: auto !important;width: auto !important;}
}

@media screen and (max-width: 550px) {
    .RequestQuote .form-group>.form-element,
    .RequestQuote .form-group-inline .form-block .form-element {
        margin-left: 0;
        max-width: inherit;
    }
    .RequestQuote .form-group label,
    .RequestQuote .form-group-inline .form-block label {
        margin-left: 0;
        max-width: inherit;
        float: none;
        display: block;
    }
    .select.single,
    .text,
    .textarea,
    textarea,
    .RequestQuote .robotic+div+div {
        width: 100% !important;
    }
}

@media only screen and (max-width: 526px) {
    .gnBox:nth-child(4n) .gnBImg {
        order: 1;
    }
    .gnBox {
        flex-direction: column;
    }
    .gnBox>div {
        width: 100%;
        flex: inherit;
        flex-direction: column;
    }
    .gnBox:nth-child(2) .gnBImg {
        order: 0;
    }
    .gnBox:nth-child(4n) .gnBImg {
        order: 0;
    }
    .gDrau.slD .gnBox .gnBImg {
        order: 0;
    }
    .ourFs .col-md-3 {
        width: 100%;
        float: none;
        text-align: center;
    }
    .parentV>div {
        width: 100%;
    }
    .search-top-inner input {
        margin-bottom: 15px;
    }
    .search-top-inner input {
        border-radius: 5px;
        margin-bottom: 15px;
        width: 100%;
    }
    .welBin {
        width: 100%;
    }
    .borCon {
        padding: 15px;
    }
    .welBin {
        padding: 0;
    }
    .search-top-inner {
        padding: 15px;
    }
    .lrnBoxparent {
        padding: 15px 0;
    }
    .studioWrk,
    .videoTesti {
        padding: 40px 0;
    }
    footer a {
        font-size: 13px;
        line-height: 26px;
    }
    .wclSec h2 {
        text-align: center;
    }
    .wclSec h2:after,
    .studioWrk h2:after {
        right: 0;
        margin: 0 auto;
    }
    .iteRf .item span {
        font-size: 14px;
    }
    .studioWrk p {
        text-align: center;
        font-size: 14px;
    }
    .studioWrk h2 {
        text-align: center;
    }
    .bnSlid h2 {
        font-size: 20px;
        font-weight: 600;
    }
    .parent-header.darkHeader #logo img {
        margin-top: 0;
    }
    .darkHeader #menu {
        height: inherit !important;
    }
    .darkHeader #main-menu li {
        height: initial;
    }
    #header {
        height: auto;
        line-height: inherit;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    }
    .parent-header.darkHeader #logo img {
        margin-top: 0;
    }
    .gnBox:nth-child(3) .gnBImg,
    .gnBox:nth-child(4) .gnBImg {
        order: 0;
    }

    .control-tbl-block table td{width: 100%;}
    .choose-row.our-prog-row .col-bx {width: 100%;}
    .choose-row.our-prog-row .col-bx img{height: auto;}
}

@media only screen and (max-width:420px) {
    .traning-center .grid .grid-item {
        position: static !important;
    }
    #sidebar-content {
        margin: 8px auto 0;
    }
}

@media only screen and (min-width: 1000px){
    .learningmethodNew {display: -webkit-box;display: -ms-flexbox;display: flex;background-color: #F15822; position: relative; z-index: 1;}
    .learningmethodNew .lrnBoxparent {/*border-right: solid 1px rgba(255,255,255,0.2);*/
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    height: 100%;
}
.learningmethodNew .boxlrn .lenDel{height: 100%;}

}

